Bug 99433 - Window List applet should have option to display only minimized apps
Window List applet should have option to display only minimized apps
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-19 09:06 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 18:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-19 09:06:19 EDT
Description of problem: Window List applet should have a preference option to 
only display minimized applications in the list to reduce toolbar clutter.  
Older versions (RH7.3 and prior) had this functionality and I greatly miss it.

Version-Release number of selected component (if applicable): 2.2.2

How reproducible: Always

Steps to Reproduce: N/A - enhancement request
Comment 1 Havoc Pennington 2003-08-05 18:16:15 EDT
This is tracked as http://bugzilla.gnome.org/show_bug.cgi?id=84411
Comment 2 Havoc Pennington 2003-08-05 18:17:36 EDT
See also the comment from 
2003-04-09 23:32 on http://bugzilla.gnome.org/show_bug.cgi?id=81222

Note You need to log in before you can comment on or make changes to this bug.